package org.linphone.bluereach.models;

import java.util.ArrayList;

public class CallForwardingModel {

    ArrayList<CallForwardingModel> simultanSpinArrayList;

    String id;
    public void setSimultanSpinArrayList(ArrayList<CallForwardingModel> simultanSpinArrayList) {
        this.simultanSpinArrayList = simultanSpinArrayList;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
